Affected packages

Packages affected by perl-devel upgrade from 4:5.34.0-481.fc35 to 4:5.34.0-482.fc35 (in Fedora 35)
Package Current state Build Distance Build time
opensips build 1 2 months ago
clearsilver build 1 2 months ago
apcupsd build 2 2 months ago
asterisk build 2 2 months ago
ccache build 2 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by perl-devel upgrade from 4:5.34.0-481.fc35 to 4:5.34.0-482.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.